"SelectIdentityApplicationRequest" = "%@ requires that you select a Kerberos identity";
"SelectIdentityRequest"            = "Please select a Kerberos identity";

"SelectIdentityHideOptions"        = "Hide Options";
"SelectIdentityShowOptions"        = "Show Options";